Within 90 days

(Total: 52731, 22821-22840, 208.8678 ms)

# Comment Popcon Updated Title

#962056

normal

  0

  108983

over 6 years ago
firefox-esr Firefoz-esr doesn't apply scale factor of system

#962064

normal

  4

  885

over 1 year ago
sbuild "--extra-package" option not respecting relative paths
stable testing unstable

#962066

normal

  0

  0

over 6 years ago
bugs.debian.org Done information badly mistreats names with non-ASCII characters
stable testing unstable

#962135

normal

  0

  15074

over 6 years ago
zsh-common "dpkg -l" completion should not propose purged packages
stable testing unstable

#962163

normal

  2

  145

over 4 years ago
src:cxref cxref FTCBFS: uses AC_TRY_COMPILE
stable testing unstable

#962174

normal

  3

  430

almost 5 years ago
iwd Failed to load trusted user certificate
stable testing unstable

#962175

normal

  0

  0

over 6 years ago
bugs.debian.org Cannot merge bugs with (resolved) archived block
stable testing unstable

#962214

normal

  8

  24436

4 months ago
src:gparted Needles dependencies to policykit
stable testing unstable

#962243

normal

  0

  567

over 6 years ago
po4a POD parser marks =begin/=for/=end format name for translation
stable testing unstable

#962277

normal

  6

  3091

about 4 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#962285

normal

  2

  3878

about 3 years ago
screengrab Hangs when copy button is pressed - proably sync with dbus
stable testing unstable

#962311

normal

  4

  1439

almost 3 years ago
virtualbox-guest-additions-iso move virtualbox-guest-additions-iso from non-free to contrib
stable testing unstable

#962350

normal

  4

  46950

over 1 year ago
initscripts /etc/init.d/checkfs.sh is not very robust, and fails on missing filesystems.
stable testing unstable

#962357

normal

  0

  98470

over 6 years ago
xserver-xorg-core X server exits if logind is restarted
stable testing unstable

#962391

normal

  3

  5653

7 months ago
obs-studio Segfaults when set to monitor desktop audio output
stable testing unstable

#962392

normal

done

  2

  9

over 4 years ago
sortsmill-tools new Homepage at Bitbucket

#962394

normal

  0

  41

over 6 years ago
fontcustom should probably depend on fontforge-nox (not fontforge)
stable testing unstable

#962443

normal

  0

  28320

over 6 years ago
thunar Thunar is providing wrong filenames as parameter %F to custom actions via keyboard shortcut
stable testing unstable

#962471

normal

  0

  96247

over 6 years ago
unattended-upgrades Duplicate log lines
stable testing unstable

#962501

normal

  0

  70808

over 6 years ago
gnome-terminal Closing a terminal window at a root promt will crash the Gnome session.
stable testing unstable

(Total: 52731, 22821-22840, 208.8678 ms)